section {
    display: table;
  }
  
  .example-label {
    display: table-cell;
    font-size: 14px;
    margin-left: 8px;
    min-width: 120px;
  }
  
  .example-button-row {
    display: table-cell;
  }
  
  .example-button-row .mat-button-base {
    margin: 8px 8px 8px 0;
  }
  
  .example-flex-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  .example-button-container {
    display: flex;
    justify-content: center;
    width: 120px;
  }
  
  .margin-content{
    margin: 50px;
  }